Subject: bug#3467: 23.0.94; let + make-local-variable => let value made global

From: Lennart Borgman <[email-masked]>
Date: Sat, 6 Jun 2009 22:13:57 +0200

On Sat, Jun 6, 2009 at 10:05 PM, Richard Stallman<[email-masked]> wrote:
> I think this is a use case that should be avoided.
> Maybe it can be made to work "right", but if that's difficult,
> I'd rather tell people not to do it.

I can't see how it can be avoided. Whenever make-local-variable or
kill-local-variable this problem can occur (if the variable happen to
be let bound of course).